/* No comment provided by engineer. */
"%@ - path: %@ is Directory: %d" = "%1$@ - 路径: %2$@ 是文件夹: %3$d";

/* No comment provided by engineer. */
"Could not create directory at path %@" = "无法在路径 %@ 创建文件夹";

/* No comment provided by engineer. */
"Could not delete existing directory at path %@" = "无法在路径 %@ 删除已有的文件夹";

/* No comment provided by engineer. */
"Could not enumerate path %@" = "无法列出路径 %@";

/* No comment provided by engineer. */
"Could not move item from path %@ to path %@" = "无法将文件从路径 %1$@ 移到路径 %2$@";

/* No comment provided by engineer. */
"Could not query contents of directory at path %@" = "无法查询路径 %@ 的文件夹相关内容";

/* No comment provided by engineer. */
"Could not remove contents of directory %@" = "无法移除路径 %@ 的内容";

/* No comment provided by engineer. */
"Could not remove item at path %@" = "无法移除路径 %@ 的文件";

/* No comment provided by engineer. */
"Directory path must not be nil" = "文件夹路径不能为无";

/* No comment provided by engineer. */
"Directory url must not be null" = "文件夹连接不能为空";

/* No comment provided by engineer. */
"Number of days must not be null" = "天数不能为空";

/* No comment provided by engineer. */
"Path %@ does not exist" = "路径 %@ 不存在";

/* No comment provided by engineer. */
"Path %@ is not a folder" = "路径 %@ 不是一个文件夹";

/* No comment provided by engineer. */
"Path must not be null" = "路径不能为空";

/* No comment provided by engineer. */
"Sort key must be one of the following: NSURLCreationDateKey, NSURLAttributeModificationDateKey or NSURLNameKey" = "排列关键词必须为以下之一：NSURLCreationDateKey，NSURLAttributeModificationDateKey 或者 NSURLNameKey";

/* No comment provided by engineer. */
"directoryPath must not be nil" = "文件夹路径不能为无";

